Cuda 7.5 cannot be made to work with a supported cl.exe version in the same way as...
authorMartijn Berger <martijn.berger@gmail.com>
Tue, 7 Jun 2016 18:56:44 +0000 (20:56 +0200)
committerMartijn Berger <martijn.berger@gmail.com>
Tue, 7 Jun 2016 18:56:44 +0000 (20:56 +0200)
commitd16635e4976257982c6b644d8b97ad2df357caf4
treef356e922b79d04fb144d2764114fafdc49829d7f
parentf3d33a1a0f1dd4092d35760027f495bc21d1e4be
Cuda 7.5 cannot be made to work with a supported cl.exe version in the same way as cuda 6.0 does allow, disabling cuda kernels on buildbot for now
build_files/buildbot/slave_compile.py